.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}


.photo {
  margin-bottom: 70px;
  width: 1010px;
  margin: 0 auto;
}

.photo .photolist {
  padding-top: 15px;
  height: 310px;
  width: 100%;
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
}

.photo .photolist .tuwen {
  float: left;
}

.photo .photolist .tuwen .tu {
  width: 290px;
  height: 193px;
  overflow: hidden;
}

.photo .photolist .tuwen .tu img {
  width: 290px;
  height: 193px;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  overflow: hidden;
}

.photo .photolist .tuwen .tu img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -ms-transform: scale(1.1);
}

.photo .photolist .tuwen .text {
  background: #fff;
  width: 290px;
  height: 80px;
  line-height: 23px;
  padding-top: 10px;
  box-sizing: border-box;
  font-size: 20px;
  font-family: 'Georgia';
}

.photo .page1 {
  overflow: hidden;
  text-align: center;
  padding-bottom: 20px;
  padding-top: 28px;
}

.photo .page1 a {
  float: left;
  font-family: 'Arial';
  display: block;
  height: 25px;
  width: 25px;
  line-height: 25px;
  margin-right: 4px;
  border: 1px solid #ebebeb;
  color: #5d5d5d;
  font-weight: bold;
}

.photo .page1 .greyBg_eb {
  background-color: #ebebeb;
}
	.tw1{width: 1011px;margin-right: auto;margin-left: auto;display:block;overflow:hidden;}
/*.tw_h1 {overflow: hidden;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #FFF;}*/
	.tw_h1{    margin-top: 22px;
    overflow: hidden;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;


}
.twbox1 {float: left;width: 336px;border-right-width: 1px;border-right-style: solid;border-right-color: #FFF;}
.twBox1 {
    float: left;
    width: 326px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    margin-right: 32px;
    margin-bottom: 22px;
}
/*.twBox1 {
    float: left;
    width: 290px;
    border-width:0 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    margin:0 32px;

    margin-bottom: 22px;
}*/
.twBoxl1{
    width: 290px;

    margin-right:0px;
    border-right:0px;
    float: left;

    border-right-style: solid;
}
.twBox_t1 {font-size: 20px;	font-family: Georgia, "Times New Roman", Times, serif;}
.twBox_t1 a {padding: 15px;display: block;background-color: #fff;height: 78px;}
.twBox_t1 a:hover {color: #000;background-color: #fff;}/*text-decoration: none;*/
.h60 {height: 60px;width: 100%;}
#div_currpage {
margin-left: 25%;
}
.header_content{display:none;}
.topNav3_art{display:None;}
@media (max-width: 768px){
  .content,{ width:100%; padding:0px 10px;display:block;}
  .content-right{display:none;}
  .content .content-left{width:100%;margin:0; padding:0;}
  .tw3_01_2_t b{display:none;}
  .tw1{width:100%; padding:0px 10px;}
  .tw_h1{margin:0;border:0;}
  .twBox1{width:100%;border:0;margin-right:0;margin-bottom:0.3rem;float:none;}
  .twBox_p1 img{width:100%;height: auto;}
  .header_content{overflow:auto;width:100%;height:auto;margin-bottom:0.3rem;display:block;}
.header_imglunbo {width:100%; height:4.25rem; overflow: hidden; position: relative;}
.header_imglunbo ul {
    width: 100%;
}
.header_imglunbo li {
    width: 100%;
    height: auto;
    position: relative;
    display: none;
}
.header_imglunbo .show {
    display: block;
}
.header_imglunbo img {
    width: 100%;
    height: auto;
}
.header_imglunbo p {
    width:100%;
    height: 0.84rem;
    padding-top: 0.09rem;
    padding-left: 0.1rem;
    padding-right: 0.1rem;
    text-align:left;
    position: absolute;
    margin-top:-0.84rem;
    background-color: #000;
    opacity: 0.7;
    font-size: 0.28rem;
    font-family: "微软雅黑";
}
.header_imglunbo p a {
	display: block;
	width:95%;
	margin: 0 auto;
    color: #fff;
}
.header_imglunbo_L, .header_imglunbo_R {
    width:0.51rem;
    height: 0.85rem;
    position: absolute;
    top: 35%;
    height: 25%;
    cursor: pointer;
}
.header_imglunbo_L {
    left: 0;
}
.header_imglunbo_R {
    right: 0px;
}
  .topNav3_art{display:block;}
  .content .content-left .stories span.lan{font-size:0.22rem;}
  .content .content-left .stories ul li {
    padding:0.06rem 0;
    line-height:0.25rem;
    border-bottom: 1px solid  #f0f0f0;
  }
  .content .content-left .stories ul li a {
    font-size: 0.24rem;
    line-height: 0.25rem;
    color: #161616;
  }
  .content .content-left h1{ margin-top:0.05rem;margin-bottom:0.05rem;}
  .content .content-left .data{margin-bottom:0.1rem;}
  .content .content-left .share{display:none;}

  .photo{display:none;}
 
}